a {
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.95em;
	font-weight:normal;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a:link {
	color:blanchedalmond;
}
a:visited {
	color:blanchedalmond;
}
.addition {
	color:lime;
	padding-left:40px;
	padding-right:50px;
}
.alert {
	color:#57FEFF;
}
.alignleft {
	color:lime;
	float:left;
	font-size:small;
}
.alignright {
	color:khaki;
	float:right;
	font-size:small;
}
.beach {
	font-size:0.8em;
	margin-bottom:6px;
	margin-top:2px;
	padding-left:20px;
	padding-right:30px;
}
.bgcolor {
	color:khaki;
}
body {
	background-color:black;
	border:none;
	color:white;
	font-family: verdana, geneva, arial, helvetica, sans-serif;
	font-size:0.95em;
	font-weight:normal;
	line-height:normal;
	margin:0px 30px 0 30px;
}
.caption {
	font-size:small;
	text-align:center;
}
.center {
	clear:both;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.cmd {
	color:lime;
	font-family:Courier, 'Courier New', monospace;
}
.dir {
	padding-left:90px;
}
.emlink {
	text-decoration:underline;
}
.indented {
	padding-left:30px;
	padding-right:30px;
}
.indented2 {
	padding-left:60px;
	padding-right:60px;
}
li {
	padding:5px;
}
.main {
	color:khaki;
	display:block;
	margin-left:165px;
	max-width:900px;
	position:absolute;
	top:0px;
}.mainevents {
	color:khaki;
	display:block;
	margin-left:0px;
	max-width:1000px;
	position:absolute;
	top:0px;
}
.mainpolitical {
	color:darkkhaki;
	display:block;
	margin-left:165px;
	position:absolute;
	top:0px;
	max-width:870px;
}
.menu {
	margin-top:5px;
	margin-left:-20px;
	position:fixed;
	}
.menu ul {position:absolute; padding:0; list-style:none; white-space:nowrap; background:#222222; border:0px solid #fff;}
.menu ul ul {display:none; left:100%; margin-top:-56px; margin-left:0px;}
.menu li {margin-top:0px; padding:0; list-style:none; display:inline;}
.menu a {margin:20px 0px 20px 0px; display:block; font:normal 12px verdana,arial,sans-serif; color:wheat; text-decoration:none; padding:0px 10px 0px 10px;}
.menu li a.fly {background: url(arrow-right2.png) no-repeat right center;}
.menu li:hover > a {background-color:#c60; color:#fff;}
.new {
	border-left-style:solid;
	padding-left:6px;
}
.note {
	color:#00FFFF;
	padding-left:40px;
	padding-right:50px;
}
.pagetitle {
	font-size:x-large;
	margin-top:0px;
	text-align:center;
}
.pagesubtitle {
	font-size:large;
	text-align:center;
}
.postdate {
	color:darkkhaki;
	float:right;
	font-size:x-small;
	margin-bottom:0px;
	margin-right:200px;
	padding-bottom:0px;
}
.postline1 {
	margin-top:0px;
	padding-top:0px;
}
.regulatory {
	color:cyan;
	padding-left:60px;
	padding-right:60px;
}
.roll {
	clear:both;
	display:block;
	margin-top:26px;
	margin-right:auto;
	margin-bottom:0px;
	margin-left:auto;
	text-align:center;
}
.roundcorners {
	border-radius:10px;
}
.seeingred {
	border:1px solid red;
	border-radius:5px;
	color:red;
	font-weight:normal;
 	padding:4px 8px;
 }
.seeingreddish {
	border:1px solid #FF8800;
	border-radius:5px;
	color:#FF8800; padding:4px 8px
}
.set {
	padding-left:300px;
}
table.ctr {
	margin-left:auto;
	margin-right:auto;
}
td {
	border-style:none none none none;
	border-bottom-color:red;
	border-bottom-width:2px;
	padding: 0px 15px 5px 15px;
}
.topcaption {
	margin-bottom:0px;
	padding-bottom:0px;
}
.topic {
	font-size:large;
	font-weight:bold;
	margin-bottom:0px;
	padding-bottom:0px;
}
